Debian Bug report logs - #682495
ITP: python-cream -- Python modules for the Cream Desktop

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Mon, 23 Jul 2012 11:30:02 UTC

Owned by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Severity: wishlist

Fixed in version python-cream/0.5.1-1

Done: Mike Gabriel <sunweaver@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, sbillaudelle@googlemail.com, kris.kleine@yahoo.de, wnpp@debian.org:
Bug#682495; Package wnpp. (Mon, 23 Jul 2012 11:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, sbillaudelle@googlemail.com, kris.kleine@yahoo.de, wnpp@debian.org. (Mon, 23 Jul 2012 11:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-cream -- Python modules for the Cream Desktop
Date: Mon, 23 Jul 2012 13:27:10 +0200
Package: wnpp
Severity: wishlist
Owner: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

* Package name    : python-cream
  Version         : 0.4.2
  Upstream Author : Sebastian Billaudelle <sbillaudelle@googlemail.com>
* URL             : http://cream-project.org
* License         : LGPL-2.1+
  Programming Lang: Python
  Description     : Python modules for the Cream Desktop Environment

The Cream Desktop Environment is a project working on a GTK+-based Desktop
Environment providing users a working environment following the KISS principle.
.
Your desktop shell should stay out of your way and support you in accomplishing
your everyday tasks. But unlike several other great projects, the Cream Desktop
Environment also focusses on a modern graphics design and a rich user
experience based on latest technologies.
.
This package contains basic Python modules for the Cream Desktop Environment.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 09 May 2013 20:06:20 GMT) Full text and rfc822 format available.

Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Thu, 16 May 2013 13:03:34 GMT) Full text and rfc822 format available.

Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Thu, 16 May 2013 13:03:34 GMT) Full text and rfc822 format available.

Message #12 received at 682495-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 682495-close@bugs.debian.org
Subject: Bug#682495: fixed in python-cream 0.5.1-1
Date: Thu, 16 May 2013 13:00:15 +0000
Source: python-cream
Source-Version: 0.5.1-1

We believe that the bug you reported is fixed in the latest version of
python-cream, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 682495@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated python-cream package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 09 May 2013 14:54:37 +0200
Source: python-cream
Binary: python-cream
Architecture: source all
Version: 0.5.1-1
Distribution: sid
Urgency: low
Maintainer: Cream Packaging Team <pkg-cream-team@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 python-cream - Cream Melange Python modules
Closes: 682495
Changes: 
 python-cream (0.5.1-1) unstable; urgency=low
 .
   * Initial release. (Closes: #682495)
Checksums-Sha1: 
 abe08ce1b4c6038524ea055f6a61ac532c96c79b 1943 python-cream_0.5.1-1.dsc
 c892de6136677a8cc1899646eb72f905b9e77992 29357 python-cream_0.5.1.orig.tar.gz
 b87232364c946c4ad5ed690be0b0cc70e5e08396 2505 python-cream_0.5.1-1.debian.tar.gz
 bebd9a86fa466ad633d1969f0c15caa236de2f30 32472 python-cream_0.5.1-1_all.deb
Checksums-Sha256: 
 2dc5d005ab261cd77d0b028c738b2c1ed36f1aaca2541ea160a96ad765961a1c 1943 python-cream_0.5.1-1.dsc
 a31760800a3b09860b0a11922e94e6266fe8516c5e99ca28a52d4d3873387c1e 29357 python-cream_0.5.1.orig.tar.gz
 9a4ae8cecb3ecc6c9257a5c9bb8927d35107056ec729d0ba1abc10e6847c3140 2505 python-cream_0.5.1-1.debian.tar.gz
 9649c9f68e7e64e68755a5f4073b2c7713a2c5dbbe85f27c084d639a8fd9d028 32472 python-cream_0.5.1-1_all.deb
Files: 
 ae1e3e459898f5f33313715202dc5f69 1943 python optional python-cream_0.5.1-1.dsc
 086c9056071a7e5de1942eabfac08190 29357 python optional python-cream_0.5.1.orig.tar.gz
 11274567d69638edba1aa61096c3ca88 2505 python optional python-cream_0.5.1-1.debian.tar.gz
 391d8445c14b8e515b15ee0df1a91ac9 32472 python optional python-cream_0.5.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRi53RAAoJEJr0azAldxsxo+YP/0y9gBdFQGT9Ohohhth0ajNS
2M8TTjMBnk+6jf7f9L8jyJmLRzvjZUuLVMEiUbXuAwLm/hy/910FPS4kKW29gJkw
N52iYSrLRXKBp8Khp2zUlnefjhuGDfg3eARlyOXYQlLb54VRcJ91BB61GXTrCrWc
dbwtM4bq2vraoMu9kqQzmu88zo/kl1Ua+5dXJrL26b7Ix2aqT8RXQazq6q4lubUA
1QTX/QPZZIChTeTk0v5bR1Pgre5r0FjTWmVmg+5kp6U99cuoQfoa3YQr19lxZFnK
3yqR0VeLDIJM7Iwa3/a5LmrSDv2jRlrMrDBGVr8rK9gMNbdAgGZ2XYcyyx7TleT4
MMuIW1rOlujPCCxfc4RGLUGQ+xd7GO2wO/99dQ+wCvGox0ZTENQEUYWSXcx9vs3M
pGpt4Qomt4pd8eGHxXPAlOHpiqeTloTuGI7O5E46UaXVnYSArUzNjMm4EJ/WI33n
e4Jp4vznKkvZpSJoileEKJ7gL172THQrjuNPdX43Y9EUt59wwnAofBhztO9DwPeO
961efFesfOXPZxAjEvMivUDTqEow9qQsydM+vWocjlncf8iHfstaADuM4SLNlZLI
C1ObNcxGw8gpezF8xUGvel0TvXJDajzFu7kG+7iZGAUwo2QWmsgyytWAHDCOCTeW
E6VnD2KuRlmCgNaGOghL
=XZRJ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Jun 2013 08:12:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:20:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.